Status: Closed Start date: 07/24/2017
Priority: Urgent % Done: 100%
Assignee: Manuela Barreto

Category: Questionnaire content

Description

Is there information about participants' gender identity (not sex, thys beyond the male vs. female binary) in any of the waves or
questionnaires? If so, where do | find this? Thanks, MB

History

#1 - 07/24/2017 03:31 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 07/25/2017 01:04 PM - Stephanie Auty

- Assignee changed from Manuela Barreto to Stephanie Auty

#3 - 07/27/2017 02:05 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Manuela Barreto

- % Done changed from 10 to 70

Dear Manuela,

Whilst we do not currently carry question items about gender identity, it is an area that is scheduled for questionnaire development in Wave 11. A
related question is asked, about the strength of gender identification, in Waves 2 and 5 self-completion:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/2/datafile/b_indresp/variable/b_scwhorusex

The variable description does not include the word identity and so will not come up by searching on “identity”.

Although it may not suit your purposes, you might also be interested in the questions we carry about sexual orientation. This information is collected in
Waves 3 and 9 for the main adult sample (Self-completion: Sexual Orientation module), and additionally in Waves 5 and 7 for those aged 16-21 years
(the Self-completion: Young Adults module).

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 08/11/2017 03:51 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

#5 - 08/30/2017 09:53 AM - Stephanie Auty

- Status changed from Resolved to Closed
